<div class="empty-wrapper">
  <div class="header-empty-container"></div>
  <div class="content-container">

    <div class="main-content">
      <h4 class="modal-header">
        Пользовательское соглашение
      </h4>
      <div class="modal-line">г. Москва «01» января 2022 года</div>
      <div class="modal-content">
        Настоящее пользовательское соглашение (далее - Соглашение) регламентирует отношения между ИП Маляровой В.А., ИНН
        616500824987 ОГРН 1183443003149, являющимся владельцем сайта (далее – Владелец Сайта) <a class="web-link" target="_blank" href="https://вебнадзор.рф/">https://вебнадзор.рф/</a>
        (далее – Сайт) и физическим лицом (далее - Пользователь).
      </div>
      <h5 class="modal-subtitle">
        1. Термины и определения
      </h5>
      <div class="modal-line">1.1.  Информационный ресурс – Интернет-сайт или мобильное приложение, представляющие
        собой совокупность информации, текстов, графических элементов, дизайна, изображений, фото и видеоматериалов и
        иных результатов интеллектуальной деятельности, а также программ для ЭВМ, содержащихся в информационной
        системе, обеспечивающей доступность такой информации в сети Интернет, по сетевому адресу (включая поддомены):
        <a class="web-link" target="_blank" href="https://вебнадзор.рф/">https://вебнадзор.рф/</a>;
      </div>
      <div class="modal-line">1.2.  Регистрация – совокупность действий Пользователя в соответствии с инструкциями,
        включая предоставление Учетных данных и иной информации, с использованием специальных форм, пользовательского
        интерфейса информационного ресурса (формы регистрации; формы обратной связи и т.п.) в целях получения доступа
        ко всем услугам и товарам, размещенным на нем;
      </div>
      <div class="modal-line">1.3.  Материалы – любая информация (данные), указанные Пользователем при размещении на
        информационном ресурсе и находящаяся в открытом для других Пользователей доступе;
      </div>
      <div class="modal-line">1.4.  Иные термины, встречающиеся в тексте настоящего документа, толкуются Сторонами в
        соответствии с действующим законодательством Российской Федерации и сложившимися в сети Интернет обычными
        правилами толкования соответствующих терминов.
      </div>
      <h5 class="modal-subtitle">
        2. Общие условия
      </h5>
      <div class="modal-line">2.1. Текст соглашения является публичной офертой. Получая доступ к любой странице
        Сайта, Пользователь считается присоединившимся к настоящему Соглашению.
      </div>
      <h5 class="modal-subtitle">
        3. Предмет Соглашения
      </h5>
      <div class="modal-line">3.1.  Предметом Соглашения являются условия, регулирующие порядок предоставления доступа к
        Сайту, их использования Пользователем, а также связанные с этим иные условия;
      </div>
      <div class="modal-line">3.2.  По настоящему Соглашению Владелец информационного ресурса безвозмездно предоставляет
        Пользователю неисключительную лицензию на его использование в личных целях, не связанных с извлечением прибыли;
      </div>
      <div class="modal-line">3.3.  При необходимости использования функционала информационного ресурса в
        коммерческих целях, Пользователь обязан заключить с Владельцем информационного ресурса соответствующий договор
        в письменной форме
      </div>
      <div class="modal-line">3.4.  Владелец информационного ресурса вправе в любое время в одностороннем порядке
        изменять условия настоящего Соглашения без какого-либо специального уведомления. Такие изменения вступают в силу
        с момента размещения новой версии Соглашения;
      </div>
      <div class="modal-line">3.5.  В случае несогласия Пользователя хотя бы с одним из пунктов настоящего Соглашения
        или с политикой обработки персональных данных <a class="web-link" target="_blank" href="https://mfcexpert.ru/">https://mfcexpert.ru/</a> Пользователь обязан прекратить
        использование информационного ресурса;
      </div>
      <div class="modal-line">3.6. Акцептом настоящей оферты (договора) являются: осуществление предоплаты Услуг, путем
        выставления счета Исполнителем, ИП Маляровой В.А., подача заявки на сайте на оказание Услуг, подача заявки
        электронной почте Исполнителя (<a class="web-link" target="_blank" href="mailto:webnadzor@list.ru">webnadzor@list.ru</a>);
      </div>
      <div class="modal-line">3.7. Оформление Заказчиком заявки на Услуги может производиться путем совершения
        действий по заполнению и отправке данных на сайте Исполнителя, а также посредством телефонной связи, по
        электронной почте Исполнителя;
      </div>
      <div class="modal-line">3.8. Факт оформления заявки Заказчиком и получение им заявленных Услуг является
        безоговорочным фактом принятия Заказчиком условий данного Договора. Заказчик, совершивший перечисленные
        действия, рассматривается как лицо, вступившее с Исполнителем в отношения на условиях настоящего Договора;
      </div>
      <div class="modal-line">3.9. Заказчик обязан в случае невозможности осуществить консультацию Исполнителем в
        назначенное время заблаговременно (не позднее, чем за 24 часа до времени оказания услуги) сообщить об этом
        Заказчику. В случае невозможности провести консультацию предоплата возвращается;
      </div>
      <div class="modal-line">3.10. При оказании услуг по подключению ЕГИСЗ срок исчисляется с момента оплаты услуги и
        предоставления необходимых документов Исполнителю ИП Маляровой В.А.
      </div>
      <h5 class="modal-subtitle">
        4. Стоимость услуг и порядок расчетов
      </h5>
      <div class="modal-line">4.1. Стоимость услуг по настоящему договору определяется на основании Прайс- листа
        Заказчика, опубликованного на Сайте по адресу <a class="web-link" target="_blank" href="https://вебнадзор.рф/">https://вебнадзор.рф/</a>;
      </div>
      <div class="modal-line">4.2. Исполнитель вправе в любое время изменить стоимость своих услуг, внеся изменения в
        Прайс-лист. Касаемо Услуг, в отношении которых Заказчик оформил заявку и/или внес предоплату, оплачиваются по
        ценам, действующим на момент заказа/предоплаты.
      </div>
      <h5 class="modal-subtitle">
        5. Сроки оказания услуг
      </h5>
      <div class="modal-line">
        5.1. Настоящим соглашением Заказчик уведомлен и согласен со сроками оказания услуг, которые указаны в каждом
        разделе сайта <a class="web-link" target="_blank" href="https://вебнадзор.рф/">https://вебнадзор.рф/</a>.
      </div>
      <h5 class="modal-subtitle">
        6. Описание сведений, размещаемых на информационном ресурсе
      </h5>
      <div class="modal-line">6.1. Информационный ресурс является информационно-аналитическим сервисом, предоставляет
        информацию (в соответствии с рубрикой 10.00.00. Государственного рубрикатора научно-технической информации),
        подготовленную специалистами в соответствующей области знаний для консультирования пользователей по
        юридическимм вопросам;
      </div>
      <div class="modal-line">6.2. Владелец информационного ресурса также предлагает Пользователям доступ к широкому
        спектру услуг и товаров. Все существующие на данный момент услуги и товары, а также любое развитие их и/или
        добавление новых является предметом настоящего Соглашения;
      </div>
      <div class="modal-line">6.3. Владелец информационного ресурса не несет ответственности ни за какие задержки, сбои,
        неверную или несвоевременную доставку, удаление или не сохранность какой-либо информации, представленной на
        ресурсе;
      </div>
      <div class="modal-line">Сроки оказания услуг Настоящим соглашением Заказчик уведомлен и согласен со сроками
        оказания услуг, которые указаны в каждом разделе сайта <a class="web-link" target="_blank" href="https://вебнадзор.рф/">https://вебнадзор.рф/</a>;
      </div>
      <h5 class="modal-subtitle">
        7. Права и обязанности Пользователя
      </h5>
      <div class="modal-line">7.1. Для приобретения услуг и товаров Пользователь обязуется предоставить правдивую,
        точную и полную информацию о себе;
      </div>
      <div class="modal-line">7.2. Пользователь, предоставляя информацию для размещения на информационном ресурсе, либо
        размещая её самостоятельно, гарантирует соблюдение им требований действующего законодательства Российской
        Федерации. В случае привлечения Владельца информационного ресурса к ответственности за нарушение действующего
        законодательства РФ (включая Федеральный закон от 13.03.2006 N 38-ФЗ «О рекламе») в связи с размещением такой
        информации, Пользователь возмещает все понесенные Владельцем информационного ресурса расходы, включая: штрафы,
        судебные расходы и иное, в течение 10 календарных дней с момента предъявления соответствующего требования;
      </div>
      <div class="modal-line">7.3. Зарегистрированный Пользователь имеет право в любое время удалить свои персональные
        данные. После удаления Пользователем своих персональных данных опубликованные им материалы определяются как
        анонимные;
      </div>
      <div class="modal-line">7.4. Пользователь соглашается с тем, что любые материалы на информационном ресурсе могут
        сопровождаться рекламой;
      </div>
      <div class="modal-line">7.5. Пользователь обязуется не использовать информационный ресурс для рассылки сообщений
        рекламного характера и иных действий, не связанных непосредственно с его использованием. Пользователь
        обязуется не использовать программный код информационного ресурса, какую-либо информацию, (включая, но не
        ограничиваясь: базы данных, текст, элементы дизайна, графические изображения) без предварительного письменного
        согласия Владельца;
      </div>
      <div class="modal-line">7.6. В случае осуществления платежей Пользователь подтверждает, что он ознакомился и
        принимает условия платежных сервисов, проводящих операции по переводу денежных средств, включая условия,
        размещенные по адресу <a class="web-link" target="_blank" href="https://вебнадзор.рф/">https://вебнадзор.рф/</a>;
      </div>
      <div class="modal-line">7.7. Используя информационный реурс, Пользователь выражает свое согласие на получение от
        его владельца по адресу электронной почты и/или на телефонный номер, указанные при регистрации, информационных
        сообщений, а также иную информацию, включая рекламу;
      </div>
      <div class="modal-line">7.8. Используя информационный ресурс, Пользователь обязуется периодически знакомиться с
        содержанием настоящего Соглашения по адресу: <a class="web-link" target="_blank" href="https://вебнадзор.рф/">https://вебнадзор.рф/</a>;
      </div>
      <div class="modal-line">7.9. Используя информационный ресурс, Пользователь обязуется не совершать следующие
        действия:
      </div>
      <div class="modal-line">- представляться чужим именем или от чужого имени (частного лица или организации) -
        другого Пользователя, сотрудника Владельца информационного ресурса, вводить в заблуждение пользователей и
        Владельца информационного ресурса относительно своей идентификации любым иным способом;
      </div>
      <div class="modal-line">-уничтожать и/или изменять любые материалы, автором или правообладателем которых не
        является;
      </div>
      <div class="modal-line"> - размещать на странице Пользователя (как физического, так и юридического лица) любую
        контактную информацию, включая (но не ограничиваясь этим) номер телефона, адрес электронной почты, доменное имя
        сайта.
      </div>
      <h5 class="modal-subtitle">
        8. Права и обязанности Владельца Сайта
      </h5>
      <div class="modal-line">8.1. Владелец информационного ресурса вправе в любое время и без предварительного
        уведомления Пользователей по своему усмотрению удалить, блокировать или принудительно изменить любую
        информацию, содержащуюся на ресурсе, в том числе информацию о пользователях;
      </div>
      <div class="modal-line">8.2. Владелец информационного ресурса не обязан по запросу Пользователя удалять или
        изменять ранее размещенную им информацию;
      </div>
      <div class="modal-line">8.3.В случае неисполнения Пользователем обязанностей, предусмотренных п. 3, 4, 5
        Соглашения, Владелец информационного ресурса имеет право приостановить либо отменить регистрацию и отказать
        Пользователю в получении своих услуг и товаров;
      </div>
      <div class="modal-line">8.4. В случае наличия сведений об использовании Учетной информации Пользователя другими
        Пользователями или какими-либо третьими лицами, Владелец информационного ресурса вправе в любое время и без
        предварительного уведомления Пользователя по своему усмотрению удалить, блокировать или принудительно изменить
        учетную информацию такого Пользователя;
      </div>
      <div class="modal-line">8.5. Владелец информационного ресурса не несет ответственности за неисполнение или
        ненадлежащее исполнение своих обязательств, а также возможный ущерб, возникший в результате:
      </div>
      <div class="modal-line">- неправомерных действий пользователей сети Интернет, направленных на нарушение
        информационной безопасности или нормального функционирования информационного ресурса;
      </div>
      <div class="modal-line">- сбоев в работе информационного ресурса, вызванных в том числе, ошибками в коде,
        компьютерными вирусами и иными посторонними фрагментами кода;
      </div>
      <div class="modal-line">- отсутствия соединения между сервером Пользователя (его работников) и сервером
        информационного ресурса;
      </div>
      <div class="modal-line">- проведения государственными и муниципальными органами, а также иными организациями
        мероприятий в рамках системы оперативно-розыскных мероприятий (СОРМ);
      </div>
      <div class="modal-line">- установления государственного регулирования (или регулирования иными организациями)
        хозяйственной деятельности коммерческих организаций в сети Интернет и/ или установления указанными субъектами
        разовых ограничений, затрудняющих или делающих невозможным исполнение своих обязательств Владельцем
        информационного ресурса;
      </div>
      <div class="modal-line">- других случаев, связанных с действиями (бездействием) пользователей Интернета и/или
        других субъектов, направленными на ухудшение общей ситуации с использованием сети Интернет и/или компьютерного
        оборудования, существовавшей на момент заключения Договора.
      </div>
      <div class="modal-line">8.6. Владелец информационного ресурса вправе в любое время, в том числе без какого- либо
        предварительного уведомления Пользователя, приостанавливать работу ресурса для проведения профилактических
        работ.
      </div>
      <h5 class="modal-subtitle">
        9. Ограничение ответственности Владельца Сайта
      </h5>
      <div class="modal-line">9.1. Владелец информационного ресурса не гарантирует, что программное обеспечение не
        содержит ошибок. Содержимое ресурса предлагается в том виде, как предлагается, без каких-либо гарантий прямо не
        предусмотренных Соглашением или иными договорами;
      </div>
      <div class="modal-line">9.2.  Владелец информационного ресурса не несет ответственность за возможные перебои в
        работе информационного ресурса, а также за сохранность информации, связанной с Пользователем;
      </div>
      <div class="modal-line">9.3. Владелец информационного ресурса не несет ответственность за любые убытки,
        произошедшие из-за использования либо невозможности использования ресурса, а также несанкционированного доступа
        к информации Пользователя;
      </div>
      <div class="modal-line">9.4. Владелец информационного ресурса не несет ответственность за использование
        (правомерное и неправомерное) материалов, размещенных Пользователем.
      </div>
      <h5 class="modal-subtitle">
        10. Использование персональных данных Пользователя
      </h5>
      <div class="modal-line">10.1. Персональные данные Пользователя собираются и обрабатываются Владельцем
        информационного ресурса на условиях, предусмотренных Политикой обработки персональных данных
        <a class="web-link" target="_blank" href="https://вебнадзор.рф/">https://вебнадзор.рф/</a>;
      </div>
      <div class="modal-line">10.2. Любым образом размещая информацию на информационном ресурсе, Пользователь дает
        согласие на то, что опубликованная информация будет общедоступной, сможет индексироваться различными поисковыми
        системами, может быть использована всеми другими Пользователями и Владельцем информационного ресурса без выплаты
        вознаграждения, если иное не предусмотрено договором;
      </div>
      <div class="modal-line">10.3. Размещая информацию на сайте, Пользователь дает согласие на включение его
        персональных данных в базы данных, содержащие информацию, связанную с информационным ресурсом, а также на
        использование их в обезличенном виде, статистических целях.
      </div>
      <h5 class="modal-subtitle">
        11. Лицензия на использование Информационного ресурса и материалов
      </h5>
      <div class="modal-line">11.1. По настоящему Соглашению Владелец информационного ресурса предоставляет Пользователю
        на условиях простой неисключительной лицензии право использования информационного ресурса в соответствии с
        условиями Соглашения. Такое право может быть прекращено в любое время в соответствии с условиями Соглашения и
        иных соглашений между сторонами;
      </div>
      <div class="modal-line">11.2. Вся информация, размещенная на информационном ресурсе, включая тексты, изображения,
        иллюстрации, дизайн сайта, базы данных, а также подбор и расположение материалов, является объектом авторских
        и смежных прав, охраняется в соответствии с действующим законодательством Российской Федерации.
        Исключительными правами на указанную информацию обладает Владелец информационного ресурса, за исключением
        материалов, принадлежность прав на которые оговорено непосредственно в их содержании (статьи, тексты) или рядом
        (фотографии и иллюстрации);
      </div>
      <div class="modal-line">11.3. При размещении информации Пользователь безвозмездно и бессрочно предоставляет
        Владельцу информационного ресурса право на её использование;
      </div>
      <div class="modal-line">11.4. Пользователь не вправе размещать информацию, являющуюся результатом
        интеллектуальной деятельности других лиц, при отсутствии явным образом выраженного согласия правообладателя
        и/или необходимого объема прав на такие действия;
      </div>
      <div class="modal-line">11.5. Пользователь не вправе без согласия Владельца информационного ресурса осуществлять
        воспроизведение, копирование, сбор, систематизацию, хранение, передачу информации с информационного ресурса в
        коммерческих целях. Запрещается использование автоматизированных скриптов (программ, ботов, краулеров и иных
        средств автоматического сбора информации) для сбора информации и (или) взаимодействия с информационным ресурсом
        без согласия Владельца.
      </div>
    </div>

  </div>
</div>
